KB5000803:Windowsのセキュリティ更新プログラム(2021年3月)

critical Nessus プラグイン ID 147222
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのWindowsホストは、複数の脆弱性の影響を受けます。

説明

リモートのWindowsホストにセキュリティ更新プログラム5000803がありません。
したがって、以下の複数の脆弱性による影響を受けます。

- 情報漏洩の脆弱性。攻撃者がこれを悪用し、秘密情報を漏洩させる可能性があります。(CVE-2021-24107、CVE-2021-26869、CVE-2021-26884)

- メモリ破損の脆弱性。攻撃者がこれを悪用して、メモリを破損させ、システム/アプリケーション内で予期しない動作を引き起こす可能性があります。
(CVE-2021-26411)

- 権限昇格の脆弱性。攻撃者がこれを悪用して、昇格された権限を取得する可能性があります。
(CVE-2021-1640、CVE-2021-26862、CVE-2021-26864、CVE-2021-26865、CVE-2021-26866、CVE-2021-26868、CVE-2021-26872、CVE-2021-26873、CVE-2021-26875、CVE-2021-26878、CVE-2021-26880、CVE-2021-26882、CVE-2021-26891、CVE-2021-26898、CVE-2021-26899、CVE-2021-26901、CVE-2021-27077)

- リモートコード実行の脆弱性。攻撃者がこれを悪用して認証をバイパスし、認証されていない任意のコマンドを実行する可能性があります。(CVE-2021-26861、CVE-2021-26877、CVE-2021-26881、CVE-2021-26893、CVE-2021-26894、CVE-2021-26895、CVE-2021-26897)

- サービス拒否(DoS)の脆弱性。攻撃者がこの問題を悪用し、影響を受けるコンポーネントにシステムまたはアプリケーションのサービスを拒否させる可能性があります。(CVE-2021-26879、CVE-2021-26886、CVE-2021-26896、CVE-2021-27063)

- セキュリティ機能バイパスの脆弱性。攻撃者がこれを悪用し、セキュリティ機能をバイパスして認証されていないアクションを実行し、システム/アプリケーションの整合性を損なう可能性があります。
(CVE-2021-26892)

ソリューション

累積的な更新プログラムKB5000803を適用してください。

関連情報

http://www.nessus.org/u?41f8ea83

プラグインの詳細

深刻度: Critical

ID: 147222

ファイル名: smb_nt_ms21_mar_5000803.nasl

バージョン: 1.8

タイプ: local

エージェント: windows

公開日: 2021/3/9

更新日: 2021/6/3

依存関係: smb_check_rollup.nasl, smb_hotfixes.nasl, ms_bulletin_checks_possible.nasl

リスク情報

CVSS スコアのソース: CVE-2021-26861

VPR

リスクファクター: Critical

スコア: 9.7

CVSS v2

リスクファクター: Critical

Base Score: 10

Temporal Score: 8.7

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 9.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:microsoft:windows

必要な KB アイテム: SMB/MS_Bulletin_Checks/Possible

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/3/8

脆弱性公開日: 2021/3/8

参照情報

CVE: CVE-2021-1640, CVE-2021-24107, CVE-2021-26411, CVE-2021-26861, CVE-2021-26862, CVE-2021-26864, CVE-2021-26865, CVE-2021-26866, CVE-2021-26868, CVE-2021-26869, CVE-2021-26872, CVE-2021-26873, CVE-2021-26875, CVE-2021-26877, CVE-2021-26878, CVE-2021-26879, CVE-2021-26880, CVE-2021-26881, CVE-2021-26882, CVE-2021-26884, CVE-2021-26886, CVE-2021-26891, CVE-2021-26892, CVE-2021-26893, CVE-2021-26894, CVE-2021-26895, CVE-2021-26896, CVE-2021-26897, CVE-2021-26898, CVE-2021-26899, CVE-2021-26901, CVE-2021-27063, CVE-2021-27077

MSKB: 5000803

MSFT: MS21-5000803

IAVA: 2021-A-0129-S, 2021-A-0130-S, 2021-A-0131, 2021-A-0134-S